Commit 516f52c9 authored by Kjetil Thuen's avatar Kjetil Thuen

Removed catch blocks in tests that deal with exceptions

parent 2e85028b
......@@ -60,15 +60,6 @@ public class Level03 {
public void getAStudyFromTheBank() throws NotAuthorizedException, IOException {
Study study = null;
try {
} catch (NotAuthorizedException nae) {
throw nae;
} catch (IOException ioe) {
throw ioe;
} catch (Exception e) {
e.printStackTrace();
}
assertTrue(study.getLabel().indexOf("health and health care") > -1);
}
......@@ -79,16 +70,6 @@ public class Level03 {
public void getACube() throws NotAuthorizedException, IOException {
Cube cube = null;
try {
} catch (NotAuthorizedException nae) {
throw nae;
} catch (IOException ioe) {
throw ioe;
} catch (Exception e) {
e.printStackTrace();
}
assertEquals("Netherlands: Parliamentary Election 2012", cube.getLabel());
}
......@@ -100,16 +81,6 @@ public class Level03 {
public void getUser() throws NotAuthorizedException, IOException {
List<User> users = null;
try {
} catch (NotAuthorizedException nae) {
throw nae;
} catch (IOException ioe) {
throw ioe;
} catch (Exception e) {
e.printStackTrace();
}
assertEquals(5, users.size());
}
......
Markdown is supported
0%
or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment